


	* {
  box-sizing: border-box;
}


html {
    cursor: url('/images/rainbowcursor.gif'), pointer;
}

p {
  line-height: 1.4;
}

 .button-container {
       display: flex;
       justify-content: center;
       align-items: center;
}

.button-container img {
       margin-left: 5px;
       margin-right: 5px;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.caption {
  text-align: center;
}

body {
  color: OldLace;
  font-family: Verdana, sans-serif;
  background-color: ivory;
  background-image: url("wallpaper7.jpg")
	
}

.wrapper {
    display: flex;
    flex-wrap: wrap;
    flex-grow: 1;
  }

.header {
  font-family: Georgia, serif;
  background-color: transparent;
  color: SpringGreen;
  padding: 15px;
  
}

.footer {
  background-color: transparent;
  text-align: center;
}

.column {
  float: left;
  padding: 15px;
  
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.menu {
  width: 18%;
  padding-top: 150px;
}

.content {
  width: 64%;
  padding-right: 60px;
}

.rsidebar {
   width: 18%;
   float: right;
   padding-top: 150px;
}   	


.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu li {
  color: #9370DB;
  padding: 8px;
  margin-bottom: 8px;
  background-color: transparent;
  
}

a:link {
  color: LightSalmon;
  background-color: transparent;
  text-decoration: none;
}
a:visited {
  color: LightSkyBlue;
  background-color: transparent;
  text-decoration: none;
}
a:hover {
  color: Khaki;
  background-color: transparent;
  text-decoration: underline;
}
a:active {
  color: HotPink;
  background-color: transparent;
  text-decoration: underline;
}

hr.new1 {
  border: 1px solid limegreen;
}
  
  .title {
    color: SpringGreen;
    text-align: center;
  }    
  
  .recipe {
    background-color: Indigo;
    color: SpringGreen;
    width: 60%;
    margin: auto;
  
}

.responsiveimg {
   max-width: 100%;
   height: auto;
}

.pic {
  display: flex;
       justify-content: center;
       align-items: center;
}

#rcorners2 {
  border-radius: 25px;
  border: 2px solid #00FF7F;
    
}

#darkbox { width:1280px; height:720px; position:absolute;
			top:0; left:0; background-color:#333; overflow: hidden; text-align:center;
		}
		.darkboximg { padding:5%; max-width: 1216px; max-height: 684px; }

		#gallery {
			line-height:0;
			-webkit-column-count:5;
			-webkit-column-gap:5px;
			-moz-column-count:5;
			-moz-column-gap:5px;
			column-count:5;
			column-gap:5px;
			margin-top:2rem;
		}

		#gallery img {
			width: 100%;
			height: auto;
			margin-bottom:5px;
			filter: grayscale(100%);
			transition: filter 2s;
		}

		#gallery img:hover {
			filter:none;
		}

		@media (max-width: 1200px) {
			#gallery {
				-moz-column-count:    4;
				-webkit-column-count: 4;
				column-count:         4;
			}
		}
		@media (max-width: 1000px) {
			#gallery {
				-moz-column-count:    3;
				-webkit-column-count: 3;
				column-count:         3;
			}
		}
		@media (max-width: 800px) {
			#gallery {
				-moz-column-count:    2;
				-webkit-column-count: 2;
				column-count:         2;
			}
		}
		@media (max-width: 400px) {
			#gallery {
				-moz-column-count:    1;
				-webkit-column-count: 1;
				column-count:         1;
			}
		}

.responsive {
  padding: 0 6px;
  float: left;
  width: 24.99999%;
}



@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
  
}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  [class*="column"] {
    width: 100%;
    
  }
}